WordPress.org

Ready to get started?Download WordPress

Forums

Updated plugin reported as old (3 posts)

  1. pk2000
    Member
    Posted 1 year ago #

    When we updated version from 1.1 to 1.2 the page header displayed a warning that the plugin is not supported and updated in 2 years.

    The plugin page
    http://wordpress.org/extend/plugins/dreamgrow-scroll-triggered-box/

    The error screenshot
    http://awesomescreenshot.com/0e8kd728b

  2. esmi
    Theme Diva & Forum Moderator
    Posted 1 year ago #

    The plugin page looks fine to me. No warning box to be seen.

  3. pk2000
    Member
    Posted 1 year ago #

    Yes, it fixed itself. Just reporting a bug.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.